Ошибка обновления Shop-Script На рассмотрении

1
Версия Webasyst 2.4.1.636
Версия PHP 7.3.21


При попытке обновить Shop-Script пишет

Error during open ... wa-apps/shop/plugins/moyskladapi/templates/actions/backend/bundles

Как это можно исправить?

1 комментарий

  • +1
    Михаил Ушенин Михаил Ушенин Webasyst 15 декабря 2021 16:18 #

    Попробуйте повысить значение прав доступа к указанной директории на сервере и к её содержимому, чтобы PHP-скрипты могли читать и перезаписывать содержимое этой директории.

    Добавить комментарий

    Чтобы добавить комментарий, зарегистрируйтесь или войдите